/*
--------------------------------------------------------------------------------

CSS-Author: Joscha van der Linden, Basel - Switzerland
Project: bykazumi.com / Malcolm Maresca

--------------------------------------------------------------------------------
*/

body {
	margin: 0 auto;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 0.9em;
	color: #3f3f3f;
	background-color: #282828;
	text-align: center;
}
#wrap_intro {
	width: 45em;
	height: 2.5em;
	margin: auto;
	text-align: left;
	position: absolute;
	margin: -1.25em 0 0 -22.5em;
	left: 50%;
	top: 50%;
}
#wrap {
	width: 65em;
	min-width: 800px;
	height: 24em;
	margin: auto;
	text-align: left;
	position: absolute;
	margin: -12em 0 0 -32.5em;
	left: 50%;
	top: 50%;
}
.box {
	margin: 0 5em;
}
form {
	padding: 0;
	margin: 0;
}
img {
	border: 0.1em solid #3f3f3f;
}
img.border_none {
	border: none;
}

/* -------------------------------------------------------------------------- */

#navigation {
	float: left;
	font-size: 140%;
}
#brand {
	text-align: right;
	font-size: 140%;
}

/* -------------------------------------------------------------------------- */

a {
	color: #161616;
	text-decoration: none;
}
a:hover,
a.active {
	color: #3f3f3f;
}
.clearfloat {
	clear: both;
}
hr {
	margin: 0.5em 0;
	padding: 0;
	background-color:#3f3f3f;
	color: #3f3f3f;
	border: #3f3f3f;
	height: 1px;
}
.one {
	margin-bottom: 1em;
}
.two {
	margin-top: 1em;
}

/* -------------------------------------------------------------------------- */

#navigation ul,
#subnavigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#navigation ul li,
#subnavigation ul li {
	float: left;
	margin: 0 0.8em 0 0;
}
.navigation_border {
	padding-right: 0.8em;
	border-right: 0.1em solid #3f3f3f;
}

/* -------------------------------------------------------------------------- */

#content {
	font-size: 90%;
	height: 19.5em;
}
#content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#content ul li {
	margin: 0.8em 0;
}
#content .left {
	float: left;
}
#content .right {
	text-align: right;
}
#content .right a,
#content .left a {
	color: #3f3f3f;
}
#content .right a:hover,
#content .left a:hover {
	color: #161616;
}

#content .info {
	margin-top: 13.5em;
}
#content .info_contact {
	padding-top: 13.5em;
}
#content .left_block {
	float: left;
	text-align: justify;
	width: 45em;
}

/* -------------------------------------------------------------------------- */

input {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 100%;
	color: #3f3f3f;
	border: 1px solid #3f3f3f;
	padding: 0.1em;
	margin-right: 0.5em;
	background-color: #282828;
}

/* -------------------------------------------------------------------------- */

#bottom {
	position: absolute;
	top: auto;
	right: 0.7em;
	left: auto;
	bottom: 0.7em;
}